You are here: Home » Aktuelle Meldungen » Meldung
Sorry, this page is not translated yet.
Meldung Nr: RUS-CERT-1422

[MS/Windows] Microsoft veröffentlicht Patches für 17 Schwachstellen
(2008-02-12 21:03:16.804204+00) Druckversion

Quelle: http://www.microsoft.com/technet/security/bulletin/ms08-feb.mspx

Im Rahmen seines Security Bulletin Summary für Februar 2008 veröffentlicht Microsoft Patches für insgesamt 17 Schwachstellen. Die Schwachstellen betreffen WebDAV, OLE, Microsoft Word, den Internet Explorer, Microsoft Office, Active Directory, den IP-Stack von Windows Vista, IIS sowie Windows Works. Sie ermöglichen Angreifern zum Teil die Ausführung beliebigen Programmcodes auf dem beherbergenden Rechnersystem, weshalb die rasche Installation der bereitgestellten Patches empfohlen wird.

Betroffene Systeme

  • CVE-2008-0080:
    • Windows XP SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Windows Vista
    • Windows Vista x64 Edition
  • CVE-2007-0065:
    • Windows 2000 SP4
    • Windows XP SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Windows Vista
    • Windows Vista x64 Edition
    • Microsoft Office 2004 für Mac
    • Microsoft Visual Basic 6.0 SP6
  • CVE-2008-0109:
    • Microsoft Office 2000 SP3
    • Microsoft Office XP SP3
    • Microsoft Office 2003 SP2
    • Microsoft Office Word Viewer 2003
  • CVE-2008-0076:
    • Internet Explorer 5.01 und Internet Explorer 6 SP1 unter:
      • Windows 2000 SP4
    • Internet Explorer 6 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Internet Explorer 7 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
      • Windows Vista
      • Windows Vista x64 Edition
  • CVE-2008-0077:
    • Internet Explorer 5.01 und Internet Explorer 6 SP1 unter:
      • Windows 2000 SP4
    • Internet Explorer 6 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Internet Explorer 7 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
      • Windows Vista
      • Windows Vista x64 Edition
  • CVE-2008-0078:
    • Internet Explorer 5.01 und Internet Explorer 6 SP1 unter:
      • Windows 2000 SP4
    • Internet Explorer 6 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Internet Explorer 7 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
      • Windows Vista
      • Windows Vista x64 Edition
  • CVE-2007-4790:
    • Internet Explorer 5.01 und Internet Explorer 6 SP1 unter:
      • Windows 2000 SP4
    • Internet Explorer 6 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Internet Explorer 7 unter:
      • Windows XP SP2
      • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
      • Windows Server 2003 SP1 und Windows Server 2003 SP2
      • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
      • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
      • Windows Vista
      • Windows Vista x64 Edition
  • CVE-2008-0102:
    • Microsoft Office 2000 SP3
    • Microsoft Office XP SP3
    • Microsoft Office 2003 SP2
  • CVE-2008-0104:
    • Microsoft Office 2000 SP3
    • Microsoft Office XP SP3
    • Microsoft Office 2003 SP2
  • CVE-2008-0103:
    • Microsoft Office 2000 SP3
    • Microsoft Office XP SP3
    • Microsoft Office 2003 SP2
    • Microsoft Office 2004 für Mac
  • CVE-2008-0088:
    • Windows 2000 SP4
    • Windows XP SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
  • CVE-2008-0084:
    • Windows Vista
    • Windows Vista x64 Edition
  • CVE-2008-0074:
    • Windows 2000 SP4
    • Windows XP SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Windows Vista
    • Windows Vista x64 Edition
  • CVE-2008-0075:
    • Windows XP Professional SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
  • CVE-2007-0216:
    • Microsoft Office 2003 SP2
    • Microsoft Works 8.0
    • Microsoft Works Suite 2005
  • CVE-2008-0105:
    • Microsoft Office 2003 SP2
    • Microsoft Works 8.0
    • Microsoft Works Suite 2005
  • CVE-2008-0108:
    • Microsoft Office 2003 SP2
    • Microsoft Works 8.0
    • Microsoft Works Suite 2005

Nicht betroffene Systeme

  • CVE-2008-0080:
    • Windows 2000 SP4
    • Windows Vista SP1
    • Windows Server 2008
  • CVE-2007-0065:
    • Windows Vista SP1
    • Windows Server 2008
    • Microsoft Office 2008 für Mac
  • CVE-2008-0109:
    • Microsoft Office 2003 SP3
    • Microsoft Word Viewer 2003 SP3
    • 2007 Microsoft Office System
    • 2007 Microsoft Office System SP1
    • Microsoft Office 2004 für Mac
    • Microsoft Office 2008 für Mac
  • CVE-2008-0076:
    • -
  • CVE-2008-0077:
    • -
  • CVE-2008-0078:
    • -
  • CVE-2007-4790:
    • -
  • CVE-2008-0102:
    • Microsoft Office 2003 SP3
    • 2007 Microsoft Office System
    • 2007 Microsoft Office System SP1
  • CVE-2008-0104:
    • Microsoft Office 2003 SP3
    • 2007 Microsoft Office System
    • 2007 Microsoft Office System SP1
  • CVE-2008-0103:
    • Microsoft Office 2003 SP3
    • Microsoft Excel Viewer 2003
    • Microsoft PowerPoint 2003 Viewer
    • Microsoft Visio 2003 Viewer
    • 2007 Microsoft Office System
    • 2007 Microsoft Office System SP1
    • Microsoft Office 2008 für Mac
  • CVE-2008-0088:
    • Windows 2000 Professional SP4
    • Windows Vista
    • Windows Vista SP1
    • Windows Vista x64 Edition
    • Windows Server 2008
    • Windows XP Home SP2
    • Windows XP Tablet Edition SP2
    • Windows XP Media Center Edition SP2
  • CVE-2008-0084:
    • Microsoft Windows 2000 SP4
    • Windows XP SP2
    • Windows XP Professional x64 Edition und Windows XP Professional x64 Edition SP2
    • Windows Server 2003 SP1 und Windows Server 2003 SP2
    • Windows Server 2003 x64 Edition und Windows 2003 Server x64 Edition SP2
    • Windows Server 2003 SP1 für Itanium-basierte Systeme und Windows Server 2003 SP2 für Itanium-basierte Systeme
    • Windows Vista SP1
    • Windows Server 2008
  • CVE-2008-0074:
    • Windows Vista SP1
    • Windows Server 2008
  • CVE-2008-0075:
    • Microsoft Windows 2000 SP4
    • Windows Vista
    • Windows Vista SP1
    • Windows Vista x64 Edition
    • Windows Server 2008
  • CVE-2007-0216:
    • Microsoft Works 8.5
    • Microsoft Works 9.0
    • Microsoft Works Suite 2006
    • Microsoft Office 2000
    • Microsoft Office XP
    • 2007 Microsoft Office System
  • CVE-2008-0105:
    • Microsoft Works 8.5
    • Microsoft Works 9.0
    • Microsoft Works Suite 2006
    • Microsoft Office 2000
    • Microsoft Office XP
    • 2007 Microsoft Office System
  • CVE-2008-0108:
    • Microsoft Works 8.5
    • Microsoft Works 9.0
    • Microsoft Works Suite 2006
    • Microsoft Office 2000
    • Microsoft Office XP
    • 2007 Microsoft Office System

Gegenmaßnahmen

  • CVE-2008-0080:
    Installation der mit dem Microsoft Security Bulletin MS08-007 bereitgestellten Updates
  • CVE-2007-0065:
    Installation der mit dem Microsoft Security Bulletin MS08-008 bereitgestellten Updates
  • CVE-2008-0109:
    Installation der mit dem Microsoft Security Bulletin MS08-009 bereitgestellten Updates
  • CVE-2008-0076:
    Installation der mit dem Microsoft Security Bulletin MS08-010 bereitgestellten Updates
  • CVE-2008-0077:
    Installation der mit dem Microsoft Security Bulletin MS08-010 bereitgestellten Updates
  • CVE-2008-0078:
    Installation der mit dem Microsoft Security Bulletin MS08-010 bereitgestellten Updates
  • CVE-2007-4790:
    Installation der mit dem Microsoft Security Bulletin MS08-010 bereitgestellten Updates
  • CVE-2008-0102:
    Installation der mit dem Microsoft Security Bulletin MS08-012 bereitgestellten Updates
  • CVE-2008-0104:
    Installation der mit dem Microsoft Security Bulletin MS08-012 bereitgestellten Updates
  • CVE-2008-0103:
    Installation der mit dem Microsoft Security Bulletin MS08-013 bereitgestellten Updates
  • CVE-2008-0088:
    Installation der mit dem Microsoft Security Bulletin MS08-003 bereitgestellten Updates
  • CVE-2008-0084:
    Installation der mit dem Microsoft Security Bulletin MS08-004 bereitgestellten Updates
  • CVE-2008-0074:
    Installation der mit dem Microsoft Security Bulletin MS08-005 bereitgestellten Updates
  • CVE-2008-0075:
    Installation der mit dem Microsoft Security Bulletin MS08-006 bereitgestellten Updates
  • CVE-2007-0216:
    Installation der mit dem Microsoft Security Bulletin MS08-011 bereitgestellten Updates
  • CVE-2008-0105:
    Installation der mit dem Microsoft Security Bulletin MS08-011 bereitgestellten Updates
  • CVE-2008-0108:
    Installation der mit dem Microsoft Security Bulletin MS08-011 bereitgestellten Updates

Vulnerability ID

(og)

Hinweis
Die in diesem Text enthaltene Information wurde für die Mitglieder der Universität Stuttgart recherchiert und zusammengestellt. Die Universität Stuttgart übernimmt keinerlei Haftung für die Inhalte. Dieser Artikel darf ausschließlich in unveränderter Form und nur zusammen mit diesem Hinweis sowie dem folgenden Copyrightverweis veröffentlicht werden. Eine Veröffentlichung unter diesen Bedingungen an anderer Stelle ist ausdrücklich gestattet.

Copyright © 2017 RUS-CERT, Universität Stuttgart, https://cert.uni-stuttgart.de/

Vorherige Meldung Weitere Meldungen... Nächste Meldung

Bitte lesen Sie auch die Grundsätze, nach denen das RUS-CERT Tickermeldungen veröffentlicht. Der regelmäßige Bezug von Tickermeldungen über E-Mail und RSS-Feed ist ebenfalls möglich.